/* LIH CSS template */
a {text-decoration:none }
a:hover {text-decoration: underline }
BODY.Main {font-size: 12pt; font-family: Helvetica, sanserif; background-color: #FFFFFF; margin: 2pt 2pt 2pt 2pt }
BODY.Navi {font-size: 12pt; font-family: Helvetica, sanserif; background-color: #FFFFFF; margin: 2pt 2pt 2pt 2pt }
BODY.center {text-align: center }
H1 {text-align: center; color: navy; font-size: 18pt; font-weight: normal; margin: 3pt 3pt 18pt 3pt } 
H2 {text-align: center; color: navy; font-size: 12pt; font-weight: bold; margin: 3pt 3pt 12pt 3pt } 
P.TitlePara {text-align: left; color: navy; font-size: 18pt; font-weight: normal; margin: 15pt 5pt 5pt 5pt } 
P.DataPara {text-align: left; color: black; font-size: 12pt; font-weight: normal; margin: 5pt 5pt } 
TABLE.NaviTable { margin: 15pt 35pt }
TD.NaviCell {text-align: left; color: black; font-size: 12pt; font-weight: normal; margin: 0pt; white-space: nowrap; padding: 5pt 0pt }
             